@media only screen and (max-width:1440px) {
    .header-nav {
        gap: 20px;
    }
}

@media only screen and (max-width:1199px) {
    .industries-main .industries-serve-wrapper .industries-we-serve .industry {
        max-width: calc(33.3% - 18px);
    }

    .locations-wrapper .locations-office {
        gap: 90px 100px;
    }

    .locations-wrapper .locations-office .location {
        max-width: calc(33.3% - 70px);
    }

    .location-card-inn .map_link::before {
        background-size: contain;
        width: 14px;
        height: 24px;
    }

    .location-card-inn .contact_email::before {
        background-size: contain;
        width: 17px;
        height: 17px;
    }

    .location-card-inn .contact_email,
    .location-card-inn .map_link {
        align-items: center;
    }

    section.get-in-touch .get-in-left-wrapper .main-image figure img {
        max-width: 450px;
    }

    section.get-in-touch .get-in-left-wrapper .second-image figure img {
        max-width: 266px;
        height: 343px;
    }

    .concrate-content-image .about-image-secondory img {
        max-width: 260px;
        border-radius: 24px;
        border: 10px solid var(--white);
    }

}

@media only screen and (max-width: 1080px) {
    .locations-wrapper .locations-office .location {
        max-width: calc(33.3% - 22px);
    }

    .locations-wrapper .locations-office {
        gap: 50px 32px;
    }

    section.get-in-touch .get-in-left-wrapper .main-image figure img {
        max-width: 400px;
        height: 490px;
    }

    .call-us-now-section .call-us-heads {
        max-width: 60%;
        width: 100% !important;
    }

    .call-us-now-section .call-us-button {
        max-width: 40%;
        width: 100% !important;
    }

    .product-row:nth-child(odd) .our-products-img::after {
        width: 90px;
        height: 13px;
        right: -72px;
        top: 136px;
    }

    .product-row:nth-child(even) .our-products-img::after {
        width: 90px;
        height: 13px;
        left: -72px;
        top: 136;
    }

    .product-row .our-products-content h3 {
        font-size: 30px;
    }

    .our-products-content a.theme-btn {
        padding-top: 15px;
        padding-bottom: 15px;
        margin-top: 30px;
        border-radius: 20px;
    }

    section.get-in-touch-section .get-in-left-wrapper>.vc_column-inner>.wpb_wrapper {
        padding-top: 50px !important;
        padding: 36px 30px 50px;
    }

    .concrate-content-image .about-image-secondory img {
        max-width: 240px;
    }
}

@media only screen and (max-width: 991px) {
    section.about-us-section .about-us-wrapper {
        flex-direction: column-reverse;
        row-gap: 50px;
    }

    section.about-us-section .about-us-wrapper .about-us-content {
        max-width: 100%;
    }

    section.about-us-section .about-us-wrapper .about-us-image-banner {
        max-width: 100%;
    }

    section.about-us-section .about-us-wrapper .about-us-content .content-info>.wpb_wrapper {
        max-width: 100%;
    }

    .header-main .header-logo img {
        max-width: 210px;
    }

    .about-us-section .about-us-image-banner>.vc_column-inner {
        max-width: fit-content;
        margin: 0 auto;
    }

    .about-us-wrapper .about-us-image-banner .wpb_single_image img {
        max-width: 400px;
    }

    .time-established>.wpb_column>.vc_column-inner>.wpb_wrapper {
        padding: 10px 20px;
    }

    .time-established>.wpb_column>.vc_column-inner>.wpb_wrapper>.wpb_text_column>.wpb_wrapper>p {
        font-size: 15px;
    }

    .cares-value-stretch .icon-care-value {
        margin-bottom: 15px;
    }

    .cares-value-stretch>.vc_row.wpb_row>.wpb_column.vc_column_container {
        max-width: 33.3%;
        width: 100%;
    }

    .cares-value-stretch>.vc_row.wpb_row {
        row-gap: 20px;
        display: flex;
        flex-wrap: wrap;
    }

    .cares-value-stretch .care-values-wrapper {
        justify-content: center;
    }

    .care-values-wrapper>.vc_column_container>.vc_column-inner>.wpb_wrapper {
        margin-bottom: 40px;
    }

    .slider-services>.wpb_column {
        max-width: calc(60% - 20px);
        width: 100%;
    }

    .slider-services .product-all-btn {
        max-width: calc(60% - 20px);
        width: 100%;
    }

    .products-services-main .product-service-slider .slider-services {
        justify-content: space-between;
    }

    .products-services-main .product-inn h3 {
        font-size: 24px;
        line-height: 35px;
    }

    .about-us-wrapper .about-us-content h2,
    .about-us-wrapper .about-us-content h4 {
        text-align: center !important;
    }

    .products-services-main .swiper-button-next:after,
    .products-services-main .swiper-button-prev:after {
        bottom: 0;
        top: 14px;
        width: 40px;
    }

    .products-services-main .swiper-button-next:after, .products-services-main .swiper-button-prev:after {
        height: 15px;
    }

    .industries-main .industries-serve-wrapper .industries-we-serve .industry {
        max-width: calc(50% - 18px);
    }

    .locations-wrapper .locations-office .location {
        max-width: calc(50% - 25px);
    }

    .locations-wrapper .locations-office {
        gap: 50px 50px;
    }

    section.get-in-touch .get-in-left-wrapper,
    section.get-in-touch .get-in-right-wrapper {
        max-width: 500px;
        width: 100%;
        margin: 0 auto;
    }

    .get-in-touch .getin-touch-wrapper {
        row-gap: 50px;
    }

    .call-us-button>.vc_column-inner .wpb_wrapper {
        text-align: left;
        margin-top: 20px;
    }

    .call-us-now-section .call-us-wrapper .call-us-heads h4 {
        line-height: 30px;
    }

    .call-us-now-section .call-us-heads,
    .call-us-now-section .call-us-button {
        max-width: 100%;
        width: 100% !important;
    }

    .call-us-now-section .call-us-wrapper .call-us-heads .call-us-icon {
        right: 50px;
        top: 90px;
    }

    .call-us-now-section .call-us-wrapper {
        padding: 45px 40px 40px 46px;
    }

    .call-us-now-section .call-us-wrapper .call-us-heads .call-us-icon img {
        max-width: 100px;
    }

    footer .site-info .footer-main-menu h4 {
        margin-bottom: 30px;
    }

    footer .site-info .footer-main-menu h4::after {
        top: 35px;
    }

    .footer-main-menu .widget {
        margin-bottom: 50px;
    }

    .footer-main-menu .footer-right {
        margin-top: 30px;
    }

    header.site-header {
        top: 15px;
    }

    footer .site-info .footer-wrapper-links::after {
        height: 100%;
        top: 0;
        background-size: cover;
    }

    section.approved-by-standards .standard-wrapper .standard-content {
        max-width: 100%;
        width: 100%;
        margin-bottom: 30px;
    }

    section.approved-by-standards .standard-wrapper .standard-image {
        max-width: 100%;
        width: 100%;
    }

    section.approved-by-standards .standard-content h4.yellow-sub-heading,
    section.approved-by-standards .standard-content h2.headline-title {
        text-align: center !important;
    }

    .standard-image>.vc_column-inner>.wpb_wrapper>.vc_inner {
        display: flex;
    }

    .content-about-wrapper {
        max-width: 550px;
        width: 100%;
        margin: 0 auto !important;
        row-gap: 30px;
    }

    .about-us-content-section .content-details,
    .about-another-content-section .content-details,
    .about-another-content-section .concrate-content-image {
        max-width: 100%;
        width: 100%;
    }

    .content-about-wrapper .about-content-image {
        max-width: 100%;
        position: relative;
        padding-right: 50px;
        padding-bottom: 72px;
        width: 100%;
    }

    .about-us-content-section .about-image-secondory img {
        max-width: 250px !important;
    }

    .about-us-content-section .about-image-secondory,
    .about-another-content-section .about-image-secondory {
        right: 0;
        text-align: right !important;
    }


    .content-note-about {
        margin-top: 20px;
    }

    .about-another-content-section .content-details>.vc_column-inner>.wpb_wrapper {
        padding-left: 0;
    }

    .product-row {
        max-width: 550px;
        margin: 0 auto;
        row-gap: 70px;
    }

    .product-row:nth-child(odd) .our-products-img::after {
        left: calc(50% - 30px);
        right: unset;
        top: unset;
        bottom: -40px;
        rotate: 90deg;
        width: 70px;
    }

    .product-row:nth-child(even) .our-products-img::after {
        width: 70px;
        top: unset;
        rotate: 270deg;
        bottom: -40px;
        left: calc(50% - 30px);
    }

    .our-products-content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .our-products-content a.theme-btn {
        margin-top: 20px;
    }

    .product-row .our-products-content h3 {
        font-size: 25px;
        text-align: center;
    }

    section.get-in-touch-section::after {
        top: 56%;
    }

    section.get-in-touch-section .social-links>p {
        font-size: 24px;
    }

    section.get-in-touch .get-in-left-wrapper {
        padding-bottom: 80px;
    }

    section.get-in-touch.get-in-touch-section .get-in-left-wrapper {
        padding-bottom: 0;
    }

    .map-location-content:nth-child(odd) .location-card {
        padding-right: 0;
    }

    .map-location-content:nth-child(even) .location-card {
        padding-left: 0;
    }

    .location-contact-map .map-location-content {
        max-width: 550px;
        margin: 0 auto 60px;
        row-gap: 30px;
    }

    .location-contact-map .map-location-content:first-child {
        margin-top: 60px;
    }

    .description-section .product-in-stock>.vc_column-inner>.wpb_wrapper {
        padding: 25px;
    }

    .key-benefits-section .key-heads>.vc_column-inner>.wpb_wrapper {
        padding: 60px 60px;
    }

    .more-key-details .cards-details {
        max-width: 100%;
        width: 100%;
    }

    .section.key-benefits-section {
        max-width: 550px;
        margin: 0 auto;
        padding-top: 0 !important;
    }

    .description-section .product-in-stock {
        max-width: 100%;
        width: 100%;
    }

    .description-section,
    section.key-benefits-section {
        max-width: 550px;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .description-section .description-content {
        row-gap: 30px;
    }

    .description-section .description-content>.wpb_column,
    .key-benefits-section .key-lists-details {
        max-width: 100%;
        width: 100%;
    }

    .locations-wrapper,
    section.Moneyreagh-wrapper {
        max-width: 550px;
        margin: 30px auto 0;
    }

    .locations-wrapper .locations-office .location {
        max-width: 100%;
    }

    .content-about-wrapper .concrate-content-image {
        max-width: 100%;
        width: 100%;
        padding-bottom: 72px;
        padding-right: 50px;
    }

    .about-image-secondory {
        bottom: 0;
    }

    .face-chalanges-section .challanges-faced {
        max-width: 100%;
        width: 100%;
    }

    section.face-chalanges-section>.vc_row {
        max-width: 550px !important;
        width: 100%;
        margin: 0 auto !important;
    }

    section.apply-sollution .sollution-applies {
        max-width: 550px !important;
        width: 100%;
        margin: 0 auto !important;
        row-gap: 30px;
    }

    .apply-sollution .solution-content,
    .apply-sollution .solution-images {
        max-width: 100%;
        width: 100%;
    }

    section.impact-section {
        max-width: 550px;
        width: 100%;
        margin: 0 auto;
    }

    section.impact-section .counter-wrapper {
        max-width: 50%;
        width: 100%;
    }

    section.impact-section .counter-wrapper::after {
        content: none;
    }

    section.impact-section .impact-row {
        display: flex;
        flex-wrap: wrap;
        row-gap: 30px;
    }

    section.impact-section .count {
        justify-content: center;
    }

    section.impact-section .counter-content {
        text-align: center !important;
        margin-top: 10px;
    }

    section.our-results-section .results-content {
        max-width: 100%;
        width: 100%;
    }

    section.our-results-section .we-get-results {
        row-gap: 30px;
    }

    section.our-results-section .results-img {
        max-width: 100%;
        width: 100%;
    }

    section.our-results-section {
        max-width: 550px;
        width: 100%;
        margin: 0 auto;
    }

    .about-us-content-section .about-content-image {
        padding-left: 0;
    }

    section.get-in-touch-section .address p,
    section.get-in-touch-section .phone_number a,
    section.get-in-touch-section .email_address a,
    section.get-in-touch-section .hours p {
        padding-left: 30px;
    }

    .hero-banner-main {
        padding-top: 100px;
        padding-bottom: 45px;
    }

    .hero-banner-home {
        padding-top: 100px;
    }

    .not-found-texts {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .industries-main .industries-serve-wrapper .industries-we-serve .industry {
        max-width: 100%;
    }

    .header-main .contact-header {
        display: none !important;
    }

    .cares-value-stretch>.vc_row.wpb_row>.wpb_column.vc_column_container {
        max-width: 50%;
    }

    .cares-value-stretch>.vc_row.wpb_row {
        row-gap: 40px;
        justify-content: center;
    }

    section.cares-value-stretch .care-values-wrapper>.wpb_column.vc_column_container {
        width: 100%;
        max-width: 100% !important;
    }

    section.cares-value-stretch .care-values-wrapper {
        display: block;
    }

    .slider-services>.wpb_column.vc_column_container {
        max-width: 100%;
    }

    .products-services-main .product-service-slider .slider-services .product-all-btn {
        margin-right: auto;
    }

    .products-services-main .product-service-slider .slider-services {
        row-gap: 20px;
    }

    .products-services-main .products-swiper .swiper-pagination {
        max-width: 350px;
    }

    .locations-wrapper .locations-office .location {
        max-width: 100%;
    }

    .locations-wrapper .locations-office {
        gap: 25px 0;
    }

    .locations-wrapper {
        margin-top: 30px;
    }

    .call-us-now-section .call-us-wrapper {
        margin-top: 35px;
    }

    .call-us-now-section .call-us-wrapper .call-us-heads .call-us-icon {
        right: 0;
        bottom: -90px;
        top: unset;
    }

    .call-us-now-section .call-us-wrapper .call-us-heads h2 {
        margin-bottom: 20px !important;
    }

    .footer-logo-wrapper {
        text-align: center;
        margin-bottom: 20px;
    }

    footer .site-info .provider img {
        margin-right: auto;
        max-width: 120px;
    }

    footer .site-info .site-footer-logo a img {
        max-width: 280px;
        width: 100%;
    }

    footer .site-info .footer-rights-wrapper {
        flex-direction: column;
    }

    footer .site-info .footer-rights .copy-right-wrapper,
    footer .site-info .footer-rights .copy-right-wrapper .maker p,
    footer .site-info .footer-rights .copy-right-wrapper .maker p a {
        font-size: 12px;
    }

    .another-standard>.vc_figure>.vc_single_image-wrapper>img {
        max-width: 80px;
    }

    .another-standard>.vc_figure>.vc_single_image-wrapper>img {
        max-width: 120px;
    }

    .hero-banner-home {
        height: auto;
        align-items: end;
        padding-bottom: 115px;
        padding-top: 200px;
    }

    .our-products-img img {
        height: 250px;
    }

    .hero-banner-main .hero-info h2,
    .hero-banner-home .hero-info h2 {
        margin-bottom: 10px;
    }

    section.get-in-touch-section .icon-img img {
        height: 35px;
        width: 35px;
        padding: 5px;
    }

    .description-section .avail-product {
        row-gap: 20px;
        margin-bottom: 0 !important;
    }


    button.vdo-cntrl {
        width: 45px;
        height: 45px;
    }

    .results-wrapper-imgs {
        flex-wrap: nowrap !important;
    }

    .hero-banner-main {
        padding-top: 96px;
        padding-bottom: 50px;
    }
}

@media only screen and (max-width: 575px) {
    .products-services-main .products-swiper .swiper-pagination {
        max-width: 230px;
    }

    section.get-in-touch .get-in-left-wrapper .second-image figure img {
        max-width: 230px;
        height: 290px;
    }

    section.get-in-touch .get-in-left-wrapper .main-image figure img {
        max-width: 350px;
        height: 410px;
    }

    .about-us-content-section .about-image-secondory img,
    .about-another-content-section .about-image-secondory img {
        max-width: 190px !important;
        width: 100%;
    }

    .key-benefits-section .key-heads>.vc_column-inner>.wpb_wrapper {
        padding: 40px 30px;
    }

    .our-results-section .we-get-results .results-img-t img,
    .our-results-section .we-get-results .result-img-f img {
        height: 30%;
        border-radius: 15px;
    }

    .our-results-section .we-get-results .results-img-s img {
        height: 20%;
        border-radius: 15px;

    }

    .our-results-section .we-get-results .right-results>.vc_column-inner>.wpb_wrapper {
        row-gap: 20px;
        border-radius: 15px;

    }

    .mobile-menu .mobile-menu__panel .mobile-contact-header .social-links .icon-img img {
        max-width: 20px;
        height: 20px;
    }

    .not-found-texts {
        font-size: 15px;
        color: var(--primary-color);
    }

    .header-main .header-logo img {
        max-width: 180px;
    }
}